Subject: Trainer Candidate - Sandeep Kaushal
From: Sandeep Kaushal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:45:49 -0400

| | Tech Support Test

Name | Sandeep Kaushal
E-mail | [email-masked]
Phone Number | (+91) 8851253174
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | PASCHIM VIHAR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahindra | Customer Relationship Advisor | 27th Aug, 2020 | 29000
Previous Employer 2 | International SOS | Concierge Consultant | 17th Sep, 2019 | 26000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I am having 1.6 years of Experience in BPO sector specifically in customer service. I have worked with Tech Mahindra as customer relationship advisor. The Key Responsibilities were to resolve customer's query and give them appropriate solution regarding there mobile contracts with Three Network based in UK.
Prior to that I was working with International SOS as a concierge Consultant and my Job was to fullfill any legal and ethical need of our HNI customers for American Express and HDFC.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Till now I don't think I have faced any difficulty in my previous experiences
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where you resolve customer's query but a great customer service is where you resolved the query and created such relationship with the customer that when next time customer will call he will ask for you only.
What according to you makes you a good candidate for this position? | Positive Attitude, Patience, listening to customer and handle it very calmly even if customer is so much frustrated. Able to make customer calm down and my calls are always advisor driven calls not customer driven.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |